
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.35325.158
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAIws_C", "EAICws\EAICws\EAIws_C.csproj", "{74B7676A-6420-0784-301F-696024D2A8D7}"
	ProjectSection(ProjectDependencies) = postProject
		{443394E0-F618-0D60-04C0-E207199604A2} = {443394E0-F618-0D60-04C0-E207199604A2}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAItc_C", "EAItc\EAItc_C.csproj", "{443394E0-F618-0D60-04C0-E207199604A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESCIOC", "..\iMESCIOC\iMESCIOC.csproj", "{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		C++Buile|Any CPU = C++Buile|Any CPU
		C++Buile|Mixed Platforms = C++Buile|Mixed Platforms
		C++Buile|x64 = C++Buile|x64
		C++Buile|x86 = C++Buile|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Quick|Any CPU = Quick|Any CPU
		Quick|Mixed Platforms = Quick|Mixed Platforms
		Quick|x64 = Quick|x64
		Quick|x86 = Quick|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		StorageBuild|Any CPU = StorageBuild|Any CPU
		StorageBuild|Mixed Platforms = StorageBuild|Mixed Platforms
		StorageBuild|x64 = StorageBuild|x64
		StorageBuild|x86 = StorageBuild|x86
		UnitTest|Any CPU = UnitTest|Any CPU
		UnitTest|Mixed Platforms = UnitTest|Mixed Platforms
		UnitTest|x64 = UnitTest|x64
		UnitTest|x86 = UnitTest|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|x64.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|x64.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|x86.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.C++Buile|x86.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|x64.Build.0 = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Debug|x86.Build.0 = Debug|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|Any CPU.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|x64.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|x64.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|x86.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Quick|x86.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|x64.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|x64.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|x86.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.Release|x86.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|x64.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|x64.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|x86.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.StorageBuild|x86.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|Mixed Platforms.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|x64.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|x64.Build.0 = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|x86.ActiveCfg = Release|Any CPU
		{74B7676A-6420-0784-301F-696024D2A8D7}.UnitTest|x86.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|Mixed Platforms.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|x64.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|x64.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|x86.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.C++Buile|x86.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|x64.Build.0 = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Debug|x86.Build.0 = Debug|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|Any CPU.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|Mixed Platforms.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|x64.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|x64.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|x86.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Quick|x86.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|x64.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|x64.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|x86.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.Release|x86.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|Mixed Platforms.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|x64.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|x64.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|x86.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.StorageBuild|x86.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|Mixed Platforms.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|x64.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|x64.Build.0 = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|x86.ActiveCfg = Release|Any CPU
		{443394E0-F618-0D60-04C0-E207199604A2}.UnitTest|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x86.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x86.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x86.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x86.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C4647D6-0300-48B8-9394-09E4BF0D878A}
	EndGlobalSection
EndGlobal
